SUSE SLES12セキュリティ更新プログラム:カーネル(SUSE-SU-2018:3772-1)

low Nessus プラグイン ID 119013

言語: